<?xml version="1.0" encoding="UTF-8"?>

<channel name="xfce4-panel" version="1.0">
  <property name="panels" type="uint" value="1">
    <property name="panel-0" type="empty">
      <property name="position" type="string" value="p=6;x=0;y=0"/>
      <property name="length" type="uint" value="100"/>
      <property name="position-locked" type="bool" value="true"/>
      <property name="plugin-ids" type="array">
        <value type="int" value="7"/>
        <value type="int" value="12"/>
        <value type="int" value="2"/>
        <value type="int" value="3"/>
        <value type="int" value="4"/>
        <value type="int" value="5"/>
        <value type="int" value="6"/>
        <value type="int" value="1"/>
        <value type="int" value="10"/>
        <value type="int" value="11"/>
      </property>
      <property name="background-style" type="uint" value="0"/>
      <property name="background-alpha" type="uint" value="80"/>
      <property name="size" type="uint" value="32"/>
      <property name="length-adjust" type="bool" value="true"/>
      <property name="span-monitors" type="bool" value="false"/>
      <property name="enter-opacity" type="uint" value="100"/>
      <property name="leave-opacity" type="uint" value="100"/>
      <property name="mode" type="uint" value="0"/>
      <property name="autohide-behavior" type="uint" value="0"/>
    </property>
  </property>
  <property name="plugins" type="empty">
    <property name="plugin-2" type="string" value="tasklist">
      <property name="flat-buttons" type="bool" value="true"/>
    </property>
    <property name="plugin-3" type="string" value="separator">
      <property name="style" type="uint" value="0"/>
      <property name="expand" type="bool" value="true"/>
    </property>
    <property name="plugin-4" type="string" value="systray">
      <property name="show-frame" type="bool" value="false"/>
      <property name="size-max" type="uint" value="22"/>
      <property name="names-visible" type="array">
        <value type="string" value="network"/>
        <value type="string" value="networkmanager applet"/>
        <value type="string" value="blueman-applet"/>
        <value type="string" value="remmina"/>
      </property>
      <property name="names-ordered" type="array">
        <value type="string" value="remmina"/>
        <value type="string" value="hexchat"/>
        <value type="string" value="obs"/>
      </property>
      <property name="known-items" type="array">
        <value type="string" value="chrome_status_icon_1"/>
        <value type="string" value="Barrier"/>
        <value type="string" value="discord1"/>
        <value type="string" value="vlc"/>
        <value type="string" value="obs"/>
        <value type="string" value="remmina-icon"/>
      </property>
      <property name="known-legacy-items" type="array">
        <value type="string" value="reminders"/>
        <value type="string" value="evolution-alarm-notify"/>
        <value type="string" value="remmina"/>
      </property>
    </property>
    <property name="plugin-9" type="string" value="pulseaudio">
      <property name="enable-keyboard-shortcuts" type="bool" value="true"/>
      <property name="enable-mpris" type="bool" value="true"/>
      <property name="mixer-command" type="string" value="pavucontrol"/>
      <property name="mpris-players" type="string" value="parole"/>
      <property name="show-notifications" type="bool" value="true"/>
    </property>
    <property name="plugin-10" type="string" value="separator">
      <property name="style" type="uint" value="0"/>
      <property name="expand" type="bool" value="false"/>
    </property>
    <property name="plugin-11" type="string" value="clock">
      <property name="digital-format" type="string" value="%d %b, %H:%M:%S"/>
    </property>
    <property name="plugin-12" type="string" value="pager">
      <property name="rows" type="uint" value="1"/>
      <property name="miniature-view" type="bool" value="true"/>
    </property>
    <property name="plugin-13" type="string" value="genmon"/>
    <property name="plugin-1" type="string" value="xfce4-clipman-plugin"/>
    <property name="plugin-5" type="string" value="cpugraph"/>
    <property name="plugin-6" type="string" value="pulseaudio">
      <property name="enable-keyboard-shortcuts" type="bool" value="true"/>
      <property name="mpris-players" type="string" value="chrome.instance486584;firefox.instance139344;firefox.instance177030;firefox.instance354219;firefox.instance435270;firefox.instance47310;firefox.instance67698;firefox.instance8847;firefox.instance984;kdeconnect.mpris_139c920d94b14a47b3c01f1cb40b9a31;spotify;vlc"/>
    </property>
    <property name="plugin-7" type="string" value="applicationsmenu">
      <property name="show-button-title" type="bool" value="false"/>
    </property>
  </property>
  <property name="configver" type="int" value="2"/>
</channel>
